<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="c6a045bc4b9c939f" weblate-flags="read-only">
        <source>WebSocket (Autobahn|Testsuite)</source>
        <target state="translated">WebSocket (Autobahn|Testsuite)</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="21efc5cdecc83485" weblate-flags="read-only">
        <source>The [@https://github.com/crossbario/autobahn-testsuite Autobahn WebSockets Testsuite] provides a fully automated test suite to verify client and server implementations of The WebSocket Protocol for specification conformance and implementation robustness. The test suite will check an implementation by doing basic WebSocket conversations, extensive protocol compliance verification and performance and limits testing. Autobahn|Testsuite is used across the industry and contains over 500 test cases.</source>
        <target state="translated">The [@https://github.com/crossbario/autobahn-testsuite Autobahn WebSockets Testsuite] provides a fully automated test suite to verify client and server implementations of The WebSocket Protocol for specification conformance and implementation robustness. The test suite will check an implementation by doing basic WebSocket conversations, extensive protocol compliance verification and performance and limits testing. Autobahn|Testsuite is used across the industry and contains over 500 test cases.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">12</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
    </body>
  </file>
</xliff>
